<!--
    th,td {
        font-family: arial;
        font-size: 9pt;
    }

    a:link     {font-family:"Verdana", "Arial", "sans-serif" , "굴림체"; font-size:9pt; color: #000000; text-decoration:none;}
    a:visited  {font-family:"Verdana", "Arial", "sans-serif" , "굴림체"; font-size:9pt; color: #000000; text-decoration:none;}
    a:hover    {font-family:"Verdana", "Arial", "sans-serif" , "굴림체"; font-size:9pt; color: #000000; text-decoration:none;}

    .tableApply {
        width: 100%;
        border-collapse: collapse;
        text-align: left;
    }
    .tableApply td, th {
        padding-left: 5pt;
        border: 1px solid #CCCCCC;
        height: 30px;
    }
    .tableApply th {
        background-color:#F9F9F9;
        text-align: left;
    }

    #sideBanner {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 63px;
        height: 200px;
        /* background-color: fuchsia; */
    }

    .clsBanner {
        cursor: pointer;
    }

    #showCatPos {
        cursor: pointer;
        position: absolute;
        top: 420px;
        left: 578px;
        width: 117px;
        height: 100px;
        background-color: #FFFFFF; filter: alpha(opacity:'1')
    }
-->